
body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; background:url(../images/bodyBackground.jpg) no-repeat #fff;}

.frame {position: relative; width:960px; margin: 0 auto; padding: 0 20px; background:url(../images/frameSlice.png) repeat-y top center;}

#header {height: 120px; }

#menu {margin: 0; width: 960px; margin: 40px 20px 0 10px;}
#footer {width: 960px; margin:20px 0 20px 0; position:relative; padding-bottom: 5px; border-top: 2px solid #ececec}
#footer img {margin-left: 40px;}
#menu {background:url(../images/menuBack.png) no-repeat; position: relative; margin-bottom:20px; height:47px;}

.borderTop {border-top: 2px solid #ececec; width:963px; margin-left:-15px;}

#logo {float: left; margin: 20px 0;}

#address {float:right; margin: 50px 10px 30px 10px; font-size:1.2em; color: #777; text-align: right;}

.byline {text-align:right; position: absolute; bottom: 10px; right:80px; color:#777;}
.byline a {color:#777;}
	
/* Address */
.address {margin-top: 45px;}
.address h1 {font: 14px Arial, sans-serif; color:#7f208e; margin:0;}
.address h2 {font: 14px Arial, sans-serif; color:#c20a8b; margin:0; font-weight: bold}
.address p {font: 12px Arial, sans-serif; color:#848484; margin:0; padding:0}


/* Contact Forms */

.contactline {width: 95%; margin: 2px auto 0; clear:both;}
.contactitem {width: 50%; float: left; font-size:1.2em; line-height: 20px;}
.contactlabel {width: 50%; float: left; font-size:1.2em; line-height: 20px; font:bold 13px Arial, sans-serif; color:#ceb3aa;}
.contactsubmit {width: 20%; float: left; font-size:1.2em; line-height: 20px; position:relative;left: 21.5%; padding-top: 5px;}
.contactitem input, .contactitem textarea{ width: 100%;}
.contactform {margin: 0 0 10px 0;}

/* Slideshow */

.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}

/* Forms v2 */
.customform { font:12px arial; color:#333;}
	.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
	.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
	.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
		.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}
		
	.customform .linewrap  .rightwrap {float:left; width:70%;}
	
	.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
	.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
	.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
	.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* RSS Pull Module */

.rss_feed_module {margin:0; padding:0; font:normal 12px arial, sans-serif; color:#444; list-style-type:none; line-height:18px;}
.rss_feed_module li {margin:0 0 20px 0; padding:0;}
.rss_feed_module h3 {font:bold 14px arial, sans-serif; color:#000; margin:0 0 5px 0; padding:0 0 0 0; line-height:18px;}
.rss_feed_module h3  a {color:inherit;}
.rss_feed_module h5 {font:bold 12px arial, sans-serif; color:#666; margin:0 0 5px 0; padding:0 0 0 0; line-height:18px;}
.rss_feed_module p {font:normal 12px arial, sans-serif; color:#444; margin:0 0 0 0; padding:0 0 0 0; line-height:18px;}
	


/* Top Menu */

.dropmenu {margin: 0; z-index:3000; padding:0 20px; }
	
.dropmenu li  { float: left; list-style: none; text-align:left; margin-right: 10px; position: relative; display: block; padding:0;}
.dropmenu li a{ font-size:12px; display: block; white-space: nowrap; display: block;  float: left;  text-align:center; padding: 0px 12px;  color: #fff; line-height:46px }
.dropmenu li a:hover {color:#fff; background:#7f208e}
.dropmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; margin-top:46px;  * margin-top: 0px;   clear:both;}
.dropmenu li ul li{	float: left; position: relative; clear: left; border-width:0px; display: inline; margin: 0; }
.dropmenu li ul li a{ width: auto; border-width:0px;	text-align:left;	font: 9pt Arial;	padding: 5px 12px;	background: #7e218c; color:#fff; z-index:100; width: 100px;}
.dropmenu li ul li a:hover{border-width:0px; color:#fff; background:#c30a8c;}



/* Fonts */

a {font-family: Tahoma; text-decoration: none; color: #c20a8b;}

html {overflow-y: scroll;}

h1 {font: 24px "Trebuchet MS"; color:#424242; margin:0 0 0px 0; line-height:30px; padding:0; display:block; }
h2 {font: 20px Arial, sans-serif; color:#7f208e; margin:0 0 0px 0;}
h3 {font: 16px Arial, sans-serif; color:#a0c600; margin:0 0 0px 0;}
h4 {font: 14px "Trebuchet MS"; color:#47443e; margin:0 0 5px 0; padding:0; font-weight:bold; }

h5 {font:bold 12px Arial, sans-serif; color:#7f208e; margin:0 0 5px 0; padding:0;}

h5 a {color:#2B9DBE; text-decoration:none;}
h6 {font:bold 12px Arial; color:#777; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#1d1d1d;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#1d1d1d; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#878f7e; list-style-type:circle; font-size:11px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}